Subject: Re: bug#49039: Aspell in Emacs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 15 Jun 2021 20:51:08 +0300

> Date: Tue, 15 Jun 2021 20:30:08 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> In any case, since Emacs already looks for known spell-checkers, and
> already prefers aspell, my conclusion from the fact that it didn't
> work for you is that you have some unusual setup, which should be
> quite rare nowadays.  The defaults are set such that the user will not
> need to know about this variable.

Actually, it's more likely that everything worked as intended on your
system, i.e. Emacs uses aspell for spell-checking commands, and you
simply _thought_ it didn't work because you expected to find commands
like aspell-word.